


body {
    /*background-color: red;*/
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.6);
}
.pageSpacer {
  height: 50px;
}

.read {
  background-color: #552071;
  color: white;
  border: none;
  padding: 6px 30px;
}

/* Custom Color Coding */

.childcarePortal .pageColor {
  color: #d7110e;
}

.childcarePortal .pageColorBack {
  background-color: #d7110e;
}

.childcarePortal .pageColorBackLight {
  background-color: red;
}

.childcarePortal .circleTab {
  background-color: #d7110e !important;
}

.childcarePortal .informational {
  border: 1px solid red;
}

.childcarePortal .mapSearch {
  border: 6px solid red;
}

.childcarePortal .feature {
  background: linear-gradient(#d7110ead, #d7110ead), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}


.newcomersPortal .pageColor {
  color: #158901;
}

.newcomersPortal .pageColorBack {
  background-color: #158901;
}

.newcomersPortal .pageColorBackLight {
  background-color: #2eab18;
}

.newcomersPortal .circleTab {
  background-color: #158901;
}

.newcomersPortal .informational {
  border: 1px solid #158901;
}

.newcomersPortal .mapSearch {
  border: 6px solid #158901;
}

.newcomersPortal .feature {
  background: linear-gradient(#15890194, #15890194), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}



.aboutPortal .pageColor {
  color: #654B8A;
}

.aboutPortal .pageColorBack {
  background-color: #654B8A;
}

.aboutPortal .pageColorBackLight {
  background-color: #654B8A;
}

.aboutPortal .circleTab {
  background-color: #654B8A;
}

.aboutPortal .informational {
  border: 1px solid #654B8A;
}

.aboutPortal .mapSearch {
  border: 6px solid #654B8A;
}

.aboutPortal .feature {
  background: linear-gradient(#654b8ab8, #654b8ab8), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}

.aboutPortal .feature.bg-none {
  background: url(../img/background.jpg) #fff no-repeat;
  background-size: contain;
  background-position: center top;
  padding-top:100px !important;

}

.aboutPortal #emailSignup.feature.bg-none {
  background: url(../img/newsletter-quilt.jpg) #552071 no-repeat;
  background-size: contain;
  background-position: center top;
  padding-top:150px !important;
  padding-right:50px !important;
}
.aboutPortal #quiltMap.feature.bg-none {
  background: url(../img/map-quilt.jpg) #fff no-repeat;
  background-size: contain;
  background-position: center top;
  padding-top:150px !important;
  padding-right:50px !important;
}

.aboutPortal .feature.bg-none p{
    color:#737373 !important;
}
.languagePortal .pageColor {
  color: #CC480F;
}

.languagePortal .pageColorBack {
  background-color: #CC480F;
}

.languagePortal .pageColorBackLight {
  background-color: #CC480F;
}

.languagePortal .circleTab {
  background-color: #CC480F;
}

.languagePortal .informational {
  border: 1px solid #CC480F;
}

.languagePortal .mapSearch {
  border: 6px solid #CC480F;
}

.languagePortal .feature {
  background: linear-gradient(#CC480Fb0, #CC480Fb0), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}


.skillsPortal .pageColor {
  color: #a66900;
}

.skillsPortal .pageColorBack {
  background-color: #a66900;
}

.skillsPortal .pageColorBackLight {
  background-color: #a66900;
}

.skillsPortal .circleTab {
  background-color: #a66900;
}

.skillsPortal .informational {
  border: 1px solid #a66900;
}

.skillsPortal .mapSearch {
  border: 6px solid #a66900;
}

.skillsPortal .feature {
  background: linear-gradient(#a66900ad, #a66900ad), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}

#newsCarousel .circleTab {
  background-color: gray;
  height: 30px;
  width: 30px;
}


.employPortal .pageColor {
  color: #0B76DA;
}

.employPortal .pageColorBack {
  background-color: #0B76DA;
}

.employPortal .pageColorBackLight {
  background-color: #0B76DA;
}

.employPortal .circleTab {
  background-color: #0B76DA;
}

.employPortal .informational {
  border: 1px solid #0B76DA;
}

.employPortal .mapSearch {
  border: 6px solid #0B76DA;
}

.employPortal .feature {
  background: linear-gradient(#0B76DAb8, #0B76DAb8), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}




.purple-back {
  background-color: #654B8A !important;
}

.green-back {
  background-color: #158901 !important;
}

.orange-back {
  background-color: #CC480F !important;
}

.yellow-back {
  background-color: #a66900 !important;
}

.blue-back {
  background-color: #0B76DA !important;
}

.red-back {
  background-color: #d7110e !important;
}

.whitefont {
  color: white;
}

.whiteBack {
  background-color: white;
}
/* END Custom Color Coding */

.search-box {
  transition: 1s;
  border-radius:  100px;
  padding: 10px;
  text-align: right;
}


.search-btn {
  color:  grey !important ;
   /*display:  flex;*/
   /*float-right;*/
}

.search-txt {
  border-radius:  20px;
  padding-left:   10px;
  width: 0px;
  border: none !important ;
  transition: 1s;
  outline: none !important;
  width:  70%;
  margin-right: 10%;
  border:   1px solid grey !important;
  text-align: center;
  padding: 4px 0;
}

.navbar-brand-logo {
  width:  120px;
}

.nav-link {
  /*text-align: right;*/
}

.masthead {
  height: 20vh;
  background-size: cover !important;
  background-position: center !important;
  position: relative;
  /*background-color: #0000009c;*/
}

.masthead-narrow {
       height: 10vh;
     }

.mastDark {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* background-color: #00000052; */
  z-index: -1;
  background-image: url(/admin/resources/masthead.png);
  background-size: cover;
  background-position: center center;
}

.bannerHeading {
  text-align: center;
  padding-top: 10%;
  font-size: 30px;
}

.inner-button {
  padding: 10px 0;
  text-align: center;
  border: 1px solid white;
  position: relative;
}

.inner-button a {
  color: white !important;
  font-weight: 600;
  text-decoration: none;
  /* font-size: 1em; */
}

.inner-button {
  font-size: 18px !important;
}

.inner-button:hover {
  background-color: white;
  border: 1px solid purple;
}

.inner-button:hover > a {
  color: purple !important;
  font-weight: 600;
}


.innerDropdown {
    position: fixed;
    background-color: white;
    top: 0;
    left: 0;
    width: 100%;
    display: none;
    z-index: 5000;
  }


  .innerDropdown a {
  display: block;
  text-align: center;
  width: 100%;
  padding: 10px;
  }

  .purple-back .innerDropdown a {
    color: #654B8A !important;
    border-bottom: 1px solid #654B8A;
  }

  .purple-back .innerDropdown a:hover {
    background: #654B8A;
    color: white;
  }

  .green-back .innerDropdown a {
    color: #158901 !important;
    border-bottom: 1px solid #158901;
  }

  .green-back .innerDropdown a:hover {
    background: #158901;
    color: white;
  }

  .orange-back .innerDropdown a {
    color: #CC480F !important;
    border-bottom: 1px solid #CC480F;
  }

  .orange-back .innerDropdown a:hover {
    background: #CC480F;
    color: white;
  }

  .yellow-back .innerDropdown a {
    color: #a66900 !important;
    border-bottom: 1px solid #a66900;
  }

  .yellow-back .innerDropdown a:hover {
    background: #a66900;
    color: white;
  }

  .blue-back .innerDropdown a {
    color: #0B76DA !important;
    border-bottom: 1px solid #0B76DA;
  }

  .blue-back .innerDropdown a:hover {
    background: #0B76DA;
    color: white;
  }

  .red-back .innerDropdown a {
    color: #d7110e !important;
    border-bottom: 1px solid #d7110e;
  }

  .red-back .innerDropdown a:hover {
    background: #d7110e;
    color: white;
  }

  .innerDropdown a:hover {
    color: white !important;
  }


.homeMainFeatures h3 {
  height: 60px;
}








.inner-button:hover > .innerDropdown {
  display: block;
}

.innerDropdown:hover {
  display: block;
}

.inner-button:focus > .innerDropdown {
  display: block;
}

.pageIntro .sectionTitle {
  font-size: 40px;
  font-weight: 700;
}

.pageIntro button {
  padding: 4px 20px 6px;
  border-radius: 30px;
  float: right;
}

/*.pageIntro p {
  font-size: 20px;
}*/

.primary-content h1 {
  margin-top: 80px;
  text-align: center;
  color: purple;
  font-weight: 400;
}

.featuredImage {
  width: 100%;
  margin-top: 30px;
  height: 190px;
  margin-bottom: 30px;
}

.newsImage {
  width: 100%;
}


.imgInfo {
  margin: 10px 0;
}

.imgInfo div {
  display: inline-block;
  font-weight: 600;
}

.primary-content h3 {
  text-align: center;
  color: purple;
  font-size: 18px;
}

.readMore {
  background-color: purple;
  padding: 10px 30px;
  text-align: center;
  color: white;
  margin: 0 auto !important;
  display: block;
  border: none;
  width: 100%;
  text-decoration: none;
  border: 1px solid white;
  font-weight: 400;
}

.readMore:hover {
  text-decoration: none;
  color: purple;
  background-color: white;
  border: 1px solid purple;
}

/*  Features Colours Section */

.feature {
  border: 1px solid white;
  padding: 0 !important;
  position: relative;
  height: 300px;
  margin: 20px 0;
}

.feature .carousel-item {
  height: 200px;
}

.feature.newcomer {
  background: linear-gradient(#1589014d, #1589014d), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center
}

.feature.language {
  background: linear-gradient(#d75500a8, #d75500a8), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}

.feature.skills {
  background: linear-gradient(#d79900a8, #d79900a8), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}

.feature.employment {
  background: linear-gradient(#0b98e2a8, #0b98e2a8), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}

.feature.childcare {
  background: linear-gradient(#d70006a8, #d70006a8), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}

.feature.LEF {
  background: linear-gradient(#f69effa8, #f69effa8), url(../img/placeholder.png);
  background-size: cover;
  background-position: center center;
}




/* END Features Colours Section */



.feature .circleTabs {
  text-align: center;
  padding: 30px 0;
  margin: 0 auto;
  background: #ffffffc7;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100px;
}

.circleTabs {
  text-align: center;
  padding: 30px 0;
  margin: 0 auto;
  background: #ffffffc7;
  }

#quilt_on_weston_road .circleTabs {
  background: #ffffff;
  }

.circleTabs div {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  display: inline-block;
  padding-top: 8px;
}

.feature h4 {
    padding: 60px 0 10px;
    text-align: center;
    font-size: 28px;
}

.special h4, .informational h4 {
    padding: 10px 0 10px;
    text-align: center;
    font-size: 22px;
}

.feature.faq h4 {
    padding: 10px 16px 2px;
    text-align: center;
    font-size: 18px;
}

.feature.faq p {
    padding: 2px 10px;
    color: white;
    text-align: justify;
    font-size: 14px;
}


.feature.box p {
    padding: 2px 10px;
    color: white;
    text-align: justify;
    font-size: 14px;
    height: 70px;
    overflow: hidden;
    margin-bottom: 16px;
}

.feature.faq a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 600;
  font-size: 22px;
}

.feature.faq a.normal{text-decoration:underline; font-weight:400; font-size:16px;}

.feature.faq a.normal:hover{font-weight:600;}

#home .feature.faq a:hover{
  color:#212529;
}
.feature.faq .sectionTitle {
      font-size: 40px;
      padding-top: 70px;
    }

    .feature.team h4 {
      padding-top: 20px;
      /* text-align: left; */
      font-size: 20px;
      padding-bottom:  0;
      margin-bottom: 0;
    }

.firstSlide h4 {
  text-align: center !important;
}

.moreLink {
  text-align:center;
  width: 50%;
  padding: 2px 0 7px;
  margin-left: 25%;
  border-radius: 4px;
  font-weight: 400;
}

.moreLink:hover {
  color: white;
  background-color: #ffffff00;
  border: 2px solid white
}

.feature .featureHeading {
  font-size: 20px;
  padding-top: 20px;
  text-align: center;
  font-weight: 100;
}

.feature .itemHeading {
  text-align: center;
  padding-top: 16px;
  font-size: 30px;
  font-weight: 700;
}

.special img, .informational img {
  width: 100%;
}

.teamImage img  {
     width: 20%;
     margin-left: 40%;
     border-radius: 502px;
     margin-top: 10px;
   }

.teamInfo p {
  padding-right: 10px;
  margin-top: 10px;
  color: white;
  text-align: center;
}

.contributor {
  text-align: center;
  height: 180px;
}

.contributor img {
  max-width: 100%;
}

.funders h5 {
  color: purple;
  text-align: center;
  font-size: 34px;
}

.newsletter {
  background-color: #dac8e2;
}

.social {
  background-color: #7b4b8d;
  text-align: center;
}

.social a {
    /* text-align: center; */
    /* padding-top: 36px !important; */
}

.social span {/* -webkit-text-stroke: 1px white; */font-size: 30px;color: #ffffff;margin: 15px 10px;}



.newsletter form button {
  background-color: #552071;
  color: white;
  padding: 3px 10px;
  border: none;
  width: 100%;
}

.newsletter input {
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  background-color: #ffffff05;
  border: 1px purple solid;
  border-radius: 5px;
  text-align: center;
  color: purple !important;
}

.newsletter p.newsletter {
  display: block;
  margin: 20px auto;
  text-align: center !important;
  color: purple;
  text-align: left;
  font-family: serif;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

.newsletter button {
  display: block;
  margin: 20px auto;
}

.engagement {
  margin-top: 40px;
  padding-top: 20px;
   box-shadow: 0px 0 8px rgba(0, 0, 0, 0.8);
}

.pre-footer {
  background-image: url('/admin/resources/purple-04-thumb@2x.jpg');
  background-position: center;
  background-size: cover;
}

.pre-footer a {
  display: block;
}

.afterword {
    padding: 20px 20px !important;
}

.contacts, .services, .resources {
  padding: 20px 0 !important;
}

.contacts a, .services a, .resources a {
  margin-top: 10px;
}

.extras li {
  display: inline-block;
  list-style: none;
}

.bottom-strip {
  padding: 40px 0;
}

.pre-footer p, .pre-footer {
  font-size: 10px;
}

.pre-footer p.h6, .pre-footer p.h5 {
  font-size: 14px;
}

footer {
  font-size: 0.8em;
  font-weight: 700;
  background: #7b4b8d;
  color: white;
}

footer ul {
  padding: 0 !important;
}

footer ul li a {
  margin-right: 20px;
  color: white;
}
footer ul li a:hover {
  margin-right: 20px;
  color: white;
}
.extras {
  text-align: left;
}


.copyright {
  padding-left: 40px;
}

.copyright p {
  margin-top: 0px;
}

.mapSearch label, .mapSearch input {
  display: block;
  width: 100%;
}

.mapSearch input {
  background: #fbe6ea;
  border: 1px solid #c6c6c6;
}

.mapSearch .go {
  vertical-align: bottom;
  color: white;
  border-radius: 50px;
  border: none;
  height: 40px;
  width: 40px;
  margin-top: 20px;
  margin-left: -20px;
}




/* PORTAL MENU STYLES */

#navbar-portal {
  margin-top: 30px;
}

.navSecTitle {
  display: inline-block;
  padding: 20px 30px;
  margin: -20px;
}

#navbar-portal .nav-item:hover {
  font-weight: 600;
}

#navbar-portal a {
  color: white;
}


/* ABOUT PAGE */

.tri-circle {
  padding: 40px 0;
  margin: 20px 0;
  position: relative;
}

.tri-circle .parallaxBack {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(../img/placeholder.png);
  background-size: cover;
  background-position: center;
  opacity: 1;
}


.iconCircle {
    background: #990000;
    border-radius: 200px;
    padding: 20px;
    width: 120px;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
}

.circleIcon {
  width: 80%;
  padding-top: 10px;
}

.featured-content button {
  padding: 10px 30px;
  text-align: center;
  color: white;
  margin: 0 auto !important;
  display: block;
  border: none;
}

.featured-content button:hover {
  background-color: white;
  color: purple;
  border: 1px solid purple;
}



/* NAV Icons Specific styles */

.nav-item {
  position: relative;
}

#navbarSecondary .nav-link:hover {
  border-bottom: 3px solid black !important;
}

#navbarSecondary .nav-link:active {
  font-weight: 600;
}

.navIcon {
  display: none;
  position: absolute;
  width: 30px;
  margin-left: 14px;
}

/* ! NAV Icons */


.tabIcon {
  width: 70%;
}

Img.tabIcon{font-size:0.5em;}

.faqFirst {
  position: relative;
}

.faqFirst img {
  position: absolute;
  top: 0;
  right: ;
  bottom: 0;
  left: 0;
}

#navbar-inner {
  padding: 0px 0;
}

#navbar-inner .navbar-nav {
 width: 100%;
 padding-right: 0;
}

.navbar-nav.container-fluid {
  padding-right: 0 !important;
  margin-right: 0 !important;
  margin-left: 0 !important;
}

#innerNav {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

#navbar-inner .nav-item {
  width: 50%;
}

#navbar-inner .nav-item a {
  color: white !important;
  padding: 10px 0;
  text-align: center;
  border: 1px solid white;
}

#navbar-inner .nav-link i {
  display: none;
}
.dropdown-toggle:before { content: none }

#navbar-inner .navbar-nav .dropdown-menu {
    width: 100%;
    top: -1px !important;
}


#navbar-inner .nav-item a:hover {
  background-color: white;
  border: 1px solid purple;
}

#navbar-inner .nav-item a:hover, #navbar-inner .nav-item a:focus {
  color: purple !important;
  font-weight: 600;
  border: 1px solid white;
}



/* HOME BOXES CUSTOM COLORS */

#newcomersBox .circleTabs {
  background-color: #ceecce;
}

#newcomersBox {
  background-color: #95cf95;
}

#newcomersBox .circleTab {
  background-color: green;
}


#englishBox .circleTabs {
  background-color: #fbc2ac;
}

#englishBox {
  background-color: #ffb092;
}

#englishBox .circleTab {
  background-color: #f15f20;
}


#skillsBox .circleTabs {
  background-color: #f7e3b3;
}

#skillsBox {
  background-color: #c18d00;
}

#skillsBox .circleTab {
  background-color: #a66900;
}


#employmentBox .circleTabs {
  background-color: #b1d8fc;
}

#employmentBox {
  background-color: #71aadf;
}

#employmentBox .circleTab {
  background-color: #0B76DA;
}



#childrenBox .circleTabs {
  background-color: #ffcece;
}

#childrenBox {
  background-color: #ffb092;
}

#childrenBox .circleTab {
  background-color: #df0000;
}



#aboutBox .circleTabs {
  background-color: #dec4f8;
}

#aboutBox {
  background-color: #ae79d5;
}

#aboutBox .circleTab {
  background-color: #6708a0;
}


.bottomForm input {
/*   color: white !important; */
  text-align: center;
/*   opacity: 0.6; */
}

.bottomForm .btn-primary {
  width: 100%;
}

.bottomForm .btn-primary:hover {
  background-color: white;
  color: purple;
  border: 1px solid purple;
}

.bottomForm .btn-primary {
  background-color: purple;
  border: 1px solid purple;
}

.bottomForm textarea {
  width: 100%;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  text-align: center;
  color: #464646;
}
#form2_banana{display: none;}
.formTitle {
  font-size: 28px;
  text-align: center;
  color: purple;
  margin-bottom: 20px;

}

.skip-link {
  background: #654b8a;
  color: #fff;
  font-weight: 700;
  left: 50%;
  padding: 4px;
  position: absolute;
  transition: transform 0.3s;
  transform: translateY(-100%);
}

.skip-link:focus {
  transform: translateY(0%);
}


/* Home Top Cards */

.card {
  border: none;
}

.card-footer {
  background: none;
  border: none;
  padding: 0;
}

.card-body {
  padding: 30px 0 0px;
}

.card-img-top {
  height: auto;
  border: 1px solid #8000802e;
  margin-top: 70px;
}

.sidebar .bg-info a{color:#333 !important;}
#search label span.sr-only, .search-btn span.sr-only{color:#333!important;}
